html, body {
            margin: 0;
            width: 100%;
            height: 100%;
            overflow: hidden;
            background: #f1f1f1;
        }

        .container {
            width: 100vw;
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .grid {
            width: min(95vw, 95vh);
            height: min(95vw, 95vh);

            display: grid;
            grid-template-columns: repeat(15, 1fr);
            grid-template-rows: repeat(15, 1fr);

            border: 2px solid #000;
            background: white;
        }

        .cell {
            /*border: 1px solid #000;*/
            /*box-sizing: border-box;*/
            cursor: pointer;
            transition: background .2s;
        }

        .cell:hover {
            background: #90caf9;
        }